package de.avatic.lcc.model.bulk.header;

public enum MatrixRateHeader implements HeaderProvider {
    FROM_COUNTRY("Country of origin (ISO 3166-1)"),
    TO_COUNTRY("Country of destination (ISO 3166-1)"),
    RATE("Cost per km (incl. floater) [EUR]");

    private final String header;

    MatrixRateHeader(String header) {
        this.header = header;
    }

    public String getHeader() {
        return header;
    }
}
